SuSE9 Security Update : GhostScript (YOU Patch Number 12417)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

Specially crafted file could cause a heap-overflow in JBIG2 decoder
(CVE-2009-0196), an integer overflow in ICC library (CVE-2009-0792) or
crash the CCITTFax decoder. (CVE-2007-6725)

See also :

http://support.novell.com/security/cve/CVE-2007-6725.html
http://support.novell.com/security/cve/CVE-2009-0196.html
http://support.novell.com/security/cve/CVE-2009-0792.html

Solution :

Apply YOU patch number 12417.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41300 ()

Bugtraq ID:

CVE ID: CVE-2007-6725
CVE-2009-0196
CVE-2009-0792

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now